body {
 font-family: 'Trebuchet MS', Helvetica, sans-serif;
 font-size: 0.75em;
 color:#333;
}


/*links*/
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}


p, ul {
    color:#8e908f;

}

.clear {
	clear:both;
}


#wrapper { 
 margin: 10px auto;
 width: 1000px;
}

#social-content {
	padding:0;
	margin:0 0 -25px 0;
	width:100%;
	text-align:right;
}

.social-img {
	padding:0 0 0 14px;
}

#header {
 color: #333;
 text-align: center;
 margin-bottom: 10px;
}
#header .roller{
	margin-bottom:4px;
}

#nflogo {
    margin-top:12px;
    padding-right:20px;	
}

#content { 
 z-index: -1;
 color: #333;
 height:480px;
}

#noflash {
	padding:100px 0 0 150px;
}
#noflash p{
	margin-bottom:20px;
}

#contact {
	clear:both;
	margin:0 0 0 75px;
}

#menubar{
    margin-top:-40px;
    margin-left:20px;
	width:630px;
	width:100%;
	text-align:center;
	
}

#footer {
 color: #333;
 height: 114px;
 margin: 20px 0px 0px 0px;
 padding: 10px;
}

#copyright{
    text-align:left;
    float:right;	
} 

#casestudylinks {
	float: right;
	padding-top: 14px;
}

#demolinks {
	float: left;
}

.demobox {
    float: left;
	width: 154px;
	margin: 10px 20px 0 0;
	font-size: 10px;
	color:#636467;
}
.demobox img {
    margin-bottom: 3px;
}

.demobox p {
    margin-bottom: 8px;
    line-height:1.4em;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
}
#legal {
	text-align: right;
	xheight: 15px;
	font-size: 9px;
	color: #666;
	padding-top: 30px;
}

#legalproduct {
    padding-top:20px;
    margin-top:-7px;
	text-align: right;
	height: 15px;
	font-size: 9px;
	color: #666;
}
/* new font/content styles for website updates */
.condensed {
    letter-spacing: -0.03em;
}
.extra-condensed {
    letter-spacing: -0.06em;
}
.indented {
    margin-left: 15px;
}

/* products */
#prodcontainer{
	margin-left:30px;

}

.productbox {
    float: left;
}

.productbox p {
	xtext-align:center;
	width: 230px;
	line-height:1.5em;
	font-size:13px;
	margin:10px 0 5px 20px;
}

#product1{
    background: url(../img/productAdvisorup.jpg) 0 0 no-repeat;
    width:276px;
}

#product1 a {
	display:block;
	width:100%;
	padding:180px 0 0 0;
	background: url(../img/productAdvisordown.jpg) 0 0 no-repeat;
	color:#fff;
	}
	
#product2{
    background: url(../img/productnurturesplash.jpg) 0 -203px no-repeat;
    width:260px;
}

#product2 a {
	display:block;
	width:100%;
	padding:180px 0 0 0;
	background: url(../img/productnurturesplash.jpg) 0 0 no-repeat;
	color:#fff;
	}
	
#product3{
    background: url(../img/productvisionsplash.jpg) 0 -201px no-repeat;
    width:290px;
}

#product3 a {
	display:block;
	width:100%;
	padding:180px 0 0 0;
	background: url(../img/productvisionsplash.jpg) 0 0 no-repeat;
	color:#fff;
	}
	
#product1 a:hover, #product2 a:hover, #product3 a:hover {	
	background-image: none;
	}


	#productadvisor{
	    background: url(../img/productadvisormain.jpg) 0 -319px no-repeat;
	    xwidth:513px;
	    }

	#productadvisor a {
		display:block;
		width:513px;
		padding:305px 0 0 0;
		background: url(../img/productadvisormain.jpg) 0 0 no-repeat;
		color:#fff;
		}


	#productnurture{
	    background: url(../img/productnurturemain.jpg) 0 -326px no-repeat;
	    xwidth:513px;
	    }

	#productnurture a {
		display:block;
		width:513px;
		padding:312px 0 0 0;
		background: url(../img/productnurturemain.jpg) 0 0 no-repeat;
		color:#fff;
	}

	#productvision{
	    background: url(../img/productvisionmain.jpg) 0 -328px no-repeat;
	    xwidth:513px;
	    }

	#productvision a {
		display:block;
		width:513px;
		padding:312px 0 0 0;
		background: url(../img/productvisionmain.jpg) 0 0 no-repeat;
		color:#fff;
	}


	#productadvisor  a:hover , #productnurture a:hover, #productvision a:hover {	
		background-image: none;
	}
	         
    /* new styles for modified product advisor, nurture, vision pages  */
    .rightdepthlink {
        margin-right: 68px;
        float: right;
    }
    .none {
        background: none !important;
        padding: 0 !important;
        margin: 0 !important;
    }


/*VERTICAL LIST*/
#navcontainer { 
	width: 130px;
	margin-top: 50px;
	margin-left: 150px;
	float: left;
}

#subnavcontainer{
	width: 200px;
	margin: 95px 0 0 40px;
	float: left;
}

#subnavcontainer .subheader{
	margin-left:30px;
	
}

#navcontainer ul, #subnavcontainer ul {
    margin-top:8px;
    margin-left: 20px;
    padding-left: 10px;
    list-style-type: none;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    
}

#navcontainer li, #subnavcontainer li{
	margin:0;
	padding:0;
	font-size:1em;
}


#navcontainer li span, #subnavcontainer li span, #subnavcontainer li div{
	font-size:10px;
}

#subnavcontainer li div{
    line-height:12px;
    xmargin-bottom:5px;	
}

#navcontainer .subheadline{
	color:#f49238;
	padding: 0 0 0 8px;
	margin-bottom:5px;
}

#navcontainer a, #subnavcontainer a {
	background: url(../img/solutionslistup.jpg) no-repeat 0 0;
    border-bottom: 14px solid #fff;
    display: block;
    margin-bottom: -7px;
    padding: 3px 3px 3px 8px;
    width: 130px;

}

#subnavcontainer a {
	width:220px;
	font-size:96%;
}

#navcontainer #active a{
	background: url(../img/solutionslistoverlong.jpg) no-repeat 0 0;
	color: #fff;
}

#navcontainer a:link, #subnavcontainer a:link, #navlist a:visited{
    color:#868361;
    text-decoration: none;
}


#navservices #navcontainer a:hover{
	background: url(../img/solutionslistoverlong.jpg) no-repeat 0 0;
}


#subnavcontainer a:link{
	color:#868361;
}


#subnavcontainer a.boardlist:hover{
	background: url(../img/boardlistover.jpg) no-repeat 0 0;
    color: #fff;
}


#navcontainer a:hover{
    background: url(../img/solutionslistover.jpg) no-repeat 0 0;
    color: #fff;
}

#navcontainer a.solutionslist:hover, #subnavcontainer a:hover{
	background: url(../img/solutionslistlargeover.jpg) no-repeat 0 0;
    color: #fff;
}

#navcontainer #active a.solutionslist {
	background: url(../img/solutionslistlargeover.jpg) no-repeat 0 0;
    color: #fff;
}

#navcontainer a.solutionslist, #subnavcontainer a{
	background: url(../img/solutionslistlargeup.jpg) no-repeat 0 0;
}
a.solutionslist{
	line-height:1.2em;
}



/*VERTICAL LIST*/


#content3{
	margin: 95px 0 0 70px;
	width: 400px;
	float:left;
}
#content3 p, ul {
	line-height: 1.5em;
}
#content3 ul{
	xlist-style: bullet;
	margin-left:15px;
	
}

#copy3 ul {
	xlist-style: bullet;
}



/* SCROLLER * /
/* Scrollbar & content css */
#scroller{
	margin-top: 90px;
	margin-right: 75px;
	width: 562px;
	height:346px;
	xbackground: url(../img/scrollerbackground.jpg) no-repeat;
	float: right;
	padding:10px 0 0 12px;
	position:relative;
}
#scroller span {
  /* REMOVED: this style interferes with correct javascript content-scrolling functionality 
  background: url(../img/gradient-white.png);
  position: absolute;
  display: block;
  width: 79%;
  height: 346px;*/
 
}			
#content1{
	height: 344px;
	width: 450px;
	float:left;
	overflow:hidden;
        /*overflow-y: auto;*/
	margin-top:-10px;
}



#content1 p, ul, h1, h2 {
	line-height: 1.5em;
	color:#8E908F;
}
#content1 ul{
	list-style: bullet;
	margin-left:15px;
}

#content1 ul li{
	xborder:1px solid;
}

#content1 p{
	xmargin: 10px;
}

#content1 .contactlist{
	line-height:14px;
}

.scrollbar-vert{
	background: url(../img/scrollbar.gif) no-repeat;
	height: 321px;
	width: 19px;
	float:right;
	margin: 3px 20px 0 0;
}
.handle-vert{
	height: 8px;
	width: 12px;
	background: url(../img/scrollerhandle.jpg) 2px 0 no-repeat;
}


/** SLIDER **/
#slidecontainer{
	float:left;
	margin:20px 0 0 80px;
}

#slidecontainer ul {
	xlist-style: bullet;
	margin-left:15px;
}

#slidecontainer p, #copy3, #copy2{
	line-height:1.5em;
	color:#8E908F;
}

#slideshownav{
	float:right;
	margin:160px 132px 0 0;
}

#previous{
	cursor: pointer;
	margin-left:-22px;
	position:absolute;
	z-index:4;
}
#next{
	cursor: pointer;
	position:absolute;
	z-index:5;
}



/** SLIDER **/

#highslideholder{
	visibility:hidden;
}
.superscript{font-size:xx-small; vertical-align: super; line-height: 0.03125em;} 
